//
// Description
// ===================================================

.archive-description {
    margin-bottom: 40px;

    @media only screen and (min-width: $desktop) {
        margin-bottom: 60px;
    }

    p:last-child {
        margin-bottom: 0;
    }

    .entry-title {
        @include rem(font-size,$archive-description__entry-title--font-size);
        font-weight: 600;
        margin-bottom: 10px;
    }
}

.test {
    align-content: center;
    grid-template-columns: 10px 10px 10px;
    display: grid;
}